Subject: RPC over SCTP

From: [email-masked]
Date: Fri, 6 Dec 2002 16:01:35 -0500 (EST)

I would definitely concur that a good definition of how ONC RPC is done
over new transports is important.

Even for TCP, there was no mention in the RFCs w.r.t. connection
management etc., just the definition of the record mark. As such,
there is the continuing debate over when retries are required. (I've
always been in the "only when a connection breaks" camp, but it should
have been (or should be) properly spec'd.

Have a good weekend, rick